Please publish 0.2.2 #19

Closed
wvl opened this Issue Nov 30, 2011 · 2 comments

Comments

Projects
None yet
3 participants

wvl commented Nov 30, 2011

You fixed the module exports in 8934e2d, 55d66e. It looks like you marked version 0.2.2, but didn't publish it to npm. This is causing people problems (See http://stackoverflow.com/questions/8319107/cannot-require-local-modules-in-node). Pushing 0.2.2 to npm would be great.

Thanks

op, just to get notified

Contributor

0x00A commented Nov 30, 2011

done

@0x00A 0x00A closed this Nov 30, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment